
QGIS Application - Bug report #706

Save to shapefile doesn't work with PostGIS subset query

2007-04-13 04:58 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10765

Description

If you load a [[PostGIS]] layer and specify a subset query, saving to shapefile results in no records written to the shapefile.

History

#1 - 2007-04-17 03:11 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed commit:6114f068 (SVN r6891).

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
